﻿

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.td-excerpt,.td_module_14 .td-excerpt{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.product_main .product-block {
	float: left;
	width: 100%;
	
}

.product_main .product-block a { color:inherit; text-decoration:inherit;}
.td_module_2{padding-bottom:32px}
.td_module_2 .td-module-thumb{height:160px}
.td_block_2 .td_module_2{padding-bottom:21px}
.td_block_4 .td-block-span12:last-child .td_module_2,.td_block_4 .td-block-row:last-child .td_module_2{padding-bottom:21px}
.td-content-more-articles-box .td_module_2{padding-bottom:10px}
.td_module_2 .entry-title{font-size:17px;line-height:22px}
.header-search-wrap .td-drop-down-search,.td_module_2 .entry-thumb{width:100%}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


#enter_bottom_both {
  padding: 0px 0px 20px 0px;
}


#enter_bottom_both h1 {
  color: #333333;
  font-size: 14px;
  margin: 0px;
  padding: 10px 0px 10px 0px;
}


#enter_bottom_both p {
  padding: 0px 0px 0px 0px;
}
